
.resp-header { position:relative; width:100%; padding-top:20px; padding-bottom: 10px; font-family:SourceSansProRegular,sans-serif; letter-spacing:0.5px; }

.resp-header .navbar-toggle { background-color:#eb674c; border:none; width:40px; height:40px; position:absolute; top:4px; right:5px; }
.b2c .resp-header .navbar-toggle { background-color:#ff006f; }
.b2b .resp-header .navbar-toggle { background-color:#eb674c; }

.resp-header .navbar-toggle span { color:#ffffff; height:3px ; }
.resp-header .navbar-toggle .icon-bar { background-color: #fff; }
.resp-header .navbar-toggle .icon-bar+.icon-bar { margin-top: 4px; }

.resp-header .site-switch { position: absolute; display: inline-block; background-color: #878787; border-radius: 5px; line-height: 39px; padding-left: 10px; padding-right: 10px; color: #ffffff; font-weight: lighter; text-decoration: underline; position: absolute; top: 12px; right: 68px; }
.b2c .resp-header .site-switch-to-b2c { display:none; }
.b2b .resp-header .site-switch-to-b2b { display:none; }

.resp-header a.main-logo-link { display:inline-block; }

.resp-header .main-logo { width:140px; height:140px; position:relative; background-size:cover; }
.resp-header .main-txt { width: 234px; height: 70px; position: absolute; left: 140px; background-size: cover; bottom: 32px; }

.b2c .resp-header .main-logo { background-image:url("/skins/default/media/images/resp/main-logo-b2c.png")}
.b2b .resp-header.fr .main-logo { background-image:url("/skins/default/media/images/resp/main-logo-b2b-fr.png")}
.b2b .resp-header.en .main-logo { background-image:url("/skins/default/media/images/resp/main-logo-b2b-en.png")}

.b2c .resp-header.en .main-txt { background-image:url("/skins/default/media/images/resp/main-txt-b2c-en.png")}
.b2c .resp-header.fr .main-txt { background-image:url("/skins/default/media/images/resp/main-txt-b2c-fr.png")}
.b2b .resp-header.en .main-txt { background-image:url("/skins/default/media/images/resp/main-txt-b2b-en.png")}
.b2b .resp-header.fr .main-txt { background-image:url("/skins/default/media/images/resp/main-txt-b2b-fr.png")}

.resp-header .main-news-sub { display:none; position:absolute; }
.resp-header .main-news-sub a { display:inline-block; }
.b2b .resp-header .main-news-sub { left: 240px; top: 184px; }
.b2b .resp-header .main-news-sub img { width: 340px; }
.b2c .resp-header .main-news-sub { left: 133px; top: 239px; }
.b2c .resp-header .main-news-sub img { width: 400px; }
.b2b .resp-header .main-news-sub .news-b2c { display:none; }
.b2c .resp-header .main-news-sub .news-b2b { display:none; }

.resp-header .main-delivery { display:none; position:absolute; right:25px; top:239px; }
.resp-header .main-delivery img { width:400px; }
.b2b .resp-header .main-delivery { display:none; }


.resp-header .main-menu-desk { display: none; }
.resp-header .main-menu-mob { display: inline-block; position: absolute; /*top: 4px;*/ bottom:10px; right: 25px; }
.resp-header .main-menu-mob a { position:relative; display:inline-block; }
.resp-header .main-menu-mob a img { cursor:pointer; height:36px; width:auto; margin-left:10px; }
.resp-header .main-menu-mob a .notification { color:#ffffff; width: 20px; height: 20px; background: #00be25; -moz-border-radius: 70px; -webkit-border-radius: 70px; border-radius: 30px; position: absolute; padding-left: 7px; padding-top: 1px; top: -7px; right:-5px; }
.b2c .resp-header .main-menu-mob a .notification { background: #00be25; }
.b2b .resp-header .main-menu-mob a .notification { background: #eb674c; }

.resp-header .main-menu-desk { display: none; position: absolute; color: #000000; right: 25px; top: 68px; }
.resp-header .main-menu-desk a { color:#000000; font-size:14px; padding-left:20px; position:relative; }
.resp-header .main-menu-desk a:after { content:"|"; position:absolute; right:-14px; font-size:16px; }
.resp-header .main-menu-desk a:last-child { text-transform: uppercase; }
.resp-header .main-menu-desk a:last-child:after { display:none; content:""; }

.resp-header .main-menu-search { display:none; position: absolute; top: 95px; right: 20px; }
html body .resp-header .main-menu-search input[type=text] { height:unset; }
.resp-header .main-menu-search input[type=text] { color:#000000; border:1px solid #b8b8b8; border-radius:0; width:260px; }
.resp-header .main-menu-search input[type=text][placeholder] { color:#b8b8b8; font-style: normal; font-weight:normal; padding-left:10px; }
.resp-header .main-menu-search input[type=text][placeholder]:focus { color:#000000; }
.resp-header .main-menu-search input[type=image] { position: absolute; right: 5px; height: 20px; top: 3px; }

.resp-article .main-menu-search { position: relative; margin-left: 10px;}
html body .resp-article .main-menu-search input[type=text] { height:unset; }
.resp-article .main-menu-search input[type=text] { color:#000000; border:1px solid #b8b8b8; border-radius:0; width:260px; }
.resp-article .main-menu-search input[type=text][placeholder] { color:#b8b8b8; font-style: normal; font-weight:normal; padding-left:10px; }
.resp-article .main-menu-search input[type=text][placeholder]:focus { color:#000000; }
.resp-article .main-menu-search input[type=image] { position: absolute; right: 5px; height: 20px; top: 3px; }

.resp-header .sub-menu-desk { display:none; position: absolute; top: 174px; right: 20px; }
.resp-header .sub-menu-desk a { display:inline-block; position:relative; }
.resp-header .sub-menu-desk a .main-wishlist { color:#ffffff; background: #15c2ea; border-radius: 7px; padding: 13px 10px; }
.resp-header .sub-menu-desk a:hover { text-decoration:none; }
.b2c .resp-header .sub-menu-desk a .main-wishlist { background-color:#ff006f; }
.b2b .resp-header .sub-menu-desk a .main-wishlist { background-color:#15c2ea; }
.resp-header .sub-menu-desk a.cart { display:inline-block; background: #15c2ea; border-radius: 30px; margin-left:8px; padding:13px; }
.b2c .resp-header .sub-menu-desk a.cart { background-color:#ff006f; }
.b2b .resp-header .sub-menu-desk a.cart { background-color:#15c2ea; }
.resp-header .sub-menu-desk .main-cart { width:28px }
.resp-header .sub-menu-desk a .notification { color:#ffffff; width: 20px; height: 20px; background: #00be25; -moz-border-radius: 70px; -webkit-border-radius: 70px; border-radius: 30px; position: absolute; text-align:center; padding-top: 1px; top: -14px; right:-5px; }
.resp-header .sub-menu-desk a.cart .notification { top: -1px; }
.b2c .resp-header .sub-menu-desk a .notification { background: #00be25; }
.b2b .resp-header .sub-menu-desk a .notification { background: #eb674c; }

.b2c .resp-header .main-free-delivery { font-size:16px; text-align:center; height:40px; line-height:40px; background-color:#FF006F; color:white; margin-top:4px; margin-bottom:4px; }
.b2c .resp-header .main-free-delivery b { font-family: SourceSansProBold; }
.b2b .resp-header .main-free-delivery { display:none; }

.resp-header .eureka-container { display: inline-block; position: absolute; /*top: 4px;*/ bottom:80px; right: 19px; }

html body .resp-breadcrumb .breadcrumb { background: none; }
html body .resp-breadcrumb .breadcrumb li a { background: none; color:#000; }
html body .resp-breadcrumb .breadcrumb li:last-child a { font-family:SourceSansProbold; }
html body .resp-breadcrumb .breadcrumb > li span.a { background: none; color:#000; }
html body .resp-breadcrumb .breadcrumb>li+li:before { padding: 0 5px; color: #000; content: "|"; }

/* Cancel some bootsrap incompatibilities with the website previous designs */
html body .table>tbody>tr>td { vertical-align:middle !important;}

/* search input in search page here cause we need to interact with breakpoints*/
html body input.resp-search { height: 33px; margin: 0; font-size: 32px; font-family:SourceSansProRegular, sans-serif; line-height:1; color: #00aeef; width:300px; display:none; padding:0; padding-left:6px; padding-right:6px;}
html body .resp-search-form { display:none }
html body .resp-desk-search { display:none; padding-right:6px; }

.min-header{
    background-color: white;
    position: fixed;
    top:0px;
    z-index: 1;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    padding-right: 16%;
}

.min-logo{
    width: 52px!important;
    height: 52px!important;
    display: inline-block;
}

.logo-min-b2c{
    width: 277px;
    height: 33px;
    float: left;
}


.gif_btn_switch, .fix-btn-min-header{
    min-width: 438px;
    min-height: 40px;
   
}

.gif_btn_switch{
    position: absolute;
    right: 0px;
    top: 12px;
    max-width: 438px;
}
.fix-btn-min-header{float: right;}


.b2c .min-menu-fixed .site-switch-to-b2b{display: none}
.b2b .min-menu-fixed .site-switch-to-b2c{display: none}


.btn_min_b2b_fr{ background: url(/skins/default/media/images/resp/bouton_b2b_fr.gif);}
.btn_min_b2b_en{ background: url(/skins/default/media/images/resp/bouton_b2b_en.gif);}
.btn_min_b2c_fr{ background: url(/skins/default/media/images/resp/bouton_b2c_fr.gif); min-width: 516px;}
.btn_min_b2c_en{ background: url(/skins/default/media/images/resp/bouton_b2c_en.png);}


.btn_min_b2b_fr, .btn_min_b2c_fr,
.btn_min_b2b_en, .btn_min_b2c_en{background-repeat: no-repeat;}



.logo-min-b2b-fr{ background: url("/skins/default/media/images/resp/min-logo-b2b-fr.png");
background-repeat: no-repeat;}
.logo-min-b2b-en{ background: url("/skins/default/media/images/resp/min-logo-b2b-en.png");
background-repeat: no-repeat;}

.logo-min-b2c-fr{ background: url("/skins/default/media/images/resp/min-logo-b2c-fr.png");
background-repeat: no-repeat;}
.logo-min-b2c-en{ background: url("/skins/default/media/images/resp/min-logo-b2c-en.png");
    background-repeat: no-repeat;}

html body .min-menu-fixed {
    display:none;
    position:fixed;
    top:0;
    z-index:200;
    max-width: 1200px;
    width: 100%;
    min-width: 450px;
}

.min-menu-fixed .bloc-head {
    display:block;
    width:100%;
    background-color:#ffffff;
    height:46px;
}

.min-menu-fixed .bloc-head {}

.min-menu-fixed .bloc-menu {
    display:block;
    width:100%;
}


@media(max-width:991px){
    .gif_btn_switch{
        right: 70px;
    }

    html body input.resp-search { display:inline-block; }
    html body .resp-search-form { display:inline-block; }

}

@media(min-width:992px){
    
    /* to hide desktop */
    .resp-header .main-menu-mob { display:none; }
    .resp-header .main-free-delivery { display:none; }
    
    /* to hide desktop */
    .resp-header .main-menu-mob { display:none; }
    .resp-header .main-free-delivery { display:none; }

    .resp-header .eureka-container { display:none; }

    /* to show desktop */
    .resp-header .main-menu-desk { display: inline-block; }
    .resp-header a.main-logo-link { display:inline-block; }
    .resp-header .main-logo { width:240px; height:240px; position:relative; background-size:cover; }
    .resp-header .main-txt { width: 375px; height: 113px; position: absolute; left: 240px; background-size: cover; bottom: unset; top:34px; }
    .b2c .resp-header .main-txt { top:72px; }
    .resp-header .site-switch { right:25px; }
    .resp-header .main-menu-desk { display:inline-block; }
    .resp-header .main-menu-search { display:inline-block; }
    .resp-header .sub-menu-desk { display:inline-block; }
    .resp-header .main-news-sub { display:inline-block; }
    .b2c .resp-header .main-delivery { display:inline-block; }
    .resp-article .main-menu-search { display:inline-block; }

    html body input.resp-search { display:none; }
    html body .resp-desk-search { display:inline-block; }
}

@media(min-width:1200px){
    .resp-menu.navbar-inverse a.dropdown-toggle { font-size:15px; }
    .resp-header .main-delivery img { width:500px; }
    .b2c .resp-header .main-news-sub img { width: 500px; }
}

@media(max-width:425px){
    .b2c .resp-header.en .main-txt ,.b2b .resp-header.en .main-txt  {
        background-size:80% 100%;
        background-repeat: no-repeat;
    }
}